body {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #FFFFFF;
    background-image: url(./img/background\ 1.png);
    background-size: cover;
    background-repeat: no-repeat;
} 

.content {
    margin: 0 auto;
    padding-top: 46px;
    width: 1028px;
    height: 100%;
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 61px; 
}

.header_logo_all {
    display: flex;
    flex-direction: column;
    width: 152px;
    height: 51px;
    background-image: url(./img/logo\ 3.svg);
    background-repeat: no-repeat;
    text-decoration: none;
    user-select: none;    
    color: #FFFFFF;
}

.header_logo_all:hover {
    background-image: url(./img/logo\ 2.svg);
    color: rgba(242, 101, 34, 1);
    transition: all 0.2s ease;
}

.header_logo_all:focus {
    outline: none;
}

.header_logo_text {
    margin-left: 64px;
    font-weight: 700;
}

.header_logo_text1 {  
    margin-top: 2px;
    font-size: 29px;    
    line-height: 29px; 
}

.header_logo_text2 {   
    margin-top: 1px; 
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
}

.header_contacts {
    text-align: end;
    height: 100%;
    font-size: 18px;
    line-height: 18px;
}

.header_contacts_mail {
    display:block;
    margin-top: 2px;
    text-decoration: none;
    user-select: none;
    color: #FFFFFF;
}

.header_contacts_mail:hover,
.header_contacts_phone:hover {
    color: rgba(242, 101, 34, 1);
    transition: all 0.2s ease;
}

.header_contacts_phone {
    display: block;
    margin-top: 22px;
    color: #FFFFFF;
    text-decoration: none;
    user-select: none;
}

.header_contacts_mail:focus,
.header_contacts_phone:focus {
    outline: none;
}

.content_grid {
    display: grid;
    margin-top: 17px;
    width: 1028px;
    height: 560px;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    column-gap: 58px;
    row-gap: 37px;
}

.content_grid_item {
    display: block;
    height: 261px;
    text-align: center;
    color: #FFFFFF;
    text-decoration: none;
    user-select: none;
}

.content_grid_item:hover .item_orange_block {
top: 165px;
left: 2px;
}

.content_grid_item:hover .content_grid_item_text {
    color:rgba(242, 101, 34, 1);
}

.content_grid_item_container {
    position: relative;
    overflow: hidden;
    text-align: left;
}

.item_orange_block {
    position: absolute;
    top:220px;
    left:2px;
    width: 300px;
    height: 55px;
    background: rgba(242, 101, 34, 1);
    transition: all 0.5s ease;
}

.item_orange_block_all {
    display: flex;
    position: relative; 
}

.item_orange_block_from {
    margin-top: 7px;
    margin-left: 16px;
    font-size: 10px;
    line-height: 10px;
}

.item_orange_block_price {
    margin-top: 7px;
    margin-left: 16px;
    font-size: 20px;
    line-height: 20px;
}

.item_orange_block_details {
    margin-top: 10px;
    margin-left: 130px;
    font-size: 14px;
    line-height: 14px;
}

.item_orange_block_details::after { 
    position: absolute;
    left: 274px;
    top: 11px;
    width: 12px;
    height: 12px;
    content: "";
    background-image: url(./img/Vector\ 1.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.content_grid_item_text {
    margin-top: 22px;
    font-size: 18px;
    line-height: 18px;
    transition: all 0.2s ease;
}

.content_grid_item1_img {
    width: 300px;
    height: 220px;
    background-image: url(./img/image1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 0px 2px;
    border-image: linear-gradient(rgba(254, 254, 254, 1), rgb(254, 254, 254, 0)) 1;
}



.content_grid_item2_img {
    width: 300px;
    height: 220px;
    background-image: url(./img/image2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 0px 2px;
    border-image: linear-gradient(rgba(254, 254, 254, 1), rgb(254, 254, 254, 0)) 1;
}

.content_grid_item3_img {
    width: 300px;
    height: 220px;
    background-image: url(./img/image3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 0px 2px;
    border-image: linear-gradient(rgba(254, 254, 254, 1), rgb(254, 254, 254, 0)) 1;
}

.content_grid_item4_img {
    width: 300px;
    height: 220px;
    background-image: url(./img/image4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 0px 2px;
    border-image: linear-gradient(rgba(254, 254, 254, 1), rgb(254, 254, 254, 0)) 1;
}

.content_grid_item5_img {
    width: 300px;
    height: 220px;
    background-image: url(./img/image5.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 0px 2px;
    border-image: linear-gradient(rgba(254, 254, 254, 1), rgb(254, 254, 254, 0)) 1;
}

.content_grid_item6_img {
    width: 300px;
    height: 220px;
    background-image: url(./img/image6.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-style: solid;
    border-width: 0px 2px;
    border-image: linear-gradient(rgba(254, 254, 254, 1), rgb(254, 254, 254, 0)) 1;
}

.footer {
    margin-top: 53px;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
}